body{
    margin:0;
    font-family:Segoe UI,Arial,sans-serif;
    background:#14191d;
    color:#ece8e2;
    line-height:1.7;
	font-size:17px;
}

.hero{
    background:
        linear-gradient(rgba(18,22,26,.82),rgba(18,22,26,.90)),
        url(...);

    background-size:cover;
    background-position:center;

    padding:0;
}

.container{
    max-width:1400px;
    margin:auto;
	padding:18px 26px;px 12px;
}

h1{
    font-size:3.4rem;
    font-weight:300;
    letter-spacing:2px;
	margin:0 0 2px 0;
    line-height:1;
}

.tagline{
    color:#d6cab6;
    font-size:1.1rem;
    margin-bottom:12px;
}

.intro{
    max-width:1000px;
    color:#d8d8d8;
    font-size:1.45rem;
    margin-bottom:16px;
	line-height:1.35;
}

.grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:14px;
}

.card{
    background:rgba(255,255,255,.06);
    border:1px solid rgba(255,255,255,.08);
    border-radius:12px;
    padding:14px 16px;
    backdrop-filter:blur(6px);
}

.card h2{
    margin-top:0;
    color:#f4e4c0;
    font-weight:400;
	margin:0 0 8px 0;
    font-size:1.35rem;
}

.card p{
    font-size:.98rem;
    line-height:1.45;
    margin-bottom:10px;
	margin:0 0 10px 0;
}

.btn{
    display:inline-block;
    margin-top:8px;
    padding:9px 15px;
    text-decoration:none;
    color:#fff;
    background:#5a7288;
    border-radius:8px;
    transition:.2s;
	font-size:.95rem;
}

.btn:hover{
    background:#7690a8;
}

.network{
    margin-top:16px;
}

.network a{
    color:#d8c89f;
    text-decoration:none;
}

.network a:hover{
    text-decoration:underline;
}

.network h2{
    margin:0 0 6px;
}

.network p{
    margin:4px 0;
    font-size:.95rem;
}
.page-title{

    font-size:2.8rem;

    font-weight:300;

    letter-spacing:2px;

    margin:10px 0 4px 0;

    line-height:1;

}


footer{
    margin-top:18px;
    text-align:center;
    color:#a8a8a8;
    font-size:.9rem;
	padding-bottom:10px;
}

@media(max-width:900px){

h1{
    font-size:2.2rem;
}

.container{
    padding:18px 14px;
}

.grid{
    grid-template-columns:1fr;
}

}